.oui {
  color: #17a742;
}

.non {
  color: #e21b1b;
}

td {
  text-align: center;
  vertical-align: center;
}

tr:hover {
  background-color: antiquewhite;
}

td, th {
  border-right: 1px solid saddlebrown;
}

thead {
  border-bottom: 2px dashed saddlebrown;
}

table {
  border-collapse: collapse;
}

.end {
  border-right: none;
}

th {
  padding-left: 1rem;
  padding-right: 1rem;
}

#table-container {
  height: calc(100vh -400px) !important;
  text-align: center;
  overflow: auto;
}

.demo-table {
  width: 100%;
  border-collapse: separate;
}

.customPadding {
  padding-right: 7px;
  padding-left: 7px;
}

.marginButton {
  margin-left: 2rem;
  margin-right: 2rem;
}

.mat-row .mat-cell{
  border: transparent;
  cursor: pointer;
}

.mat-row:hover .mat-cell {
  border-bottom: 2px solid;
  border-top: 2px solid;
}
table {
  border-bottom: 2px solid #f8aa00;
  border-left: 2px solid #f8aa00;
  border-right: 2px solid #f8aa00;
}

.mat-row {
  overflow: auto;
  width: 100%;
}

.mat-sort-header-container, ::ng-deep .mat-sort-header-container {
  justify-content: center !important;
  text-align: center;
}

.example-full-width{
  width: 55%;
  margin-left: 20px;
}

.mat-header-cell {
  text-align: center;
  color: black !important;
  font-weight: 500;
  font-size: 16px;
  border-left: transparent;
  border-right: transparent ;
  border-bottom: 2px solid;
  border-top: 2px solid;
  border-color: #f8aa00;
  -webkit-touch-callout: none; // iOS Safari */
  -webkit-user-select: none; // Safari */
  -khtml-user-select: none; // Konqueror HTML */
  -moz-user-select: none; // Firefox */
  -ms-user-select: none; // Internet Explorer/Edge */
  user-select: none; // Non-prefixed version, currently
                    //   supported by Chrome and Opera */
}

.participant {
  color: green;
}

.pontentialParticipant{
  color: rgb(213, 223, 78)
}

.waitingListe{
  color: rgb(245, 139, 52)
}

.margin-left{
  margin-left: 20px;
}